body {
    margin:0 0 0 0;
    padding:0;
    background-color: #DDDDDD;
}

a:visited, a:link {
    color: #666666;
}

h1, h2 {
    font-family: arial, helvetica, verdana, sans-serif;
}

p, a, li {
    font-family: sans-serif;
}

p, li {
    font-size: 12pt;
}

li {
    padding-bottom: 10px;
}

h1 {
    font-weight: bold;
    font-size: 16pt;
}

h2 {
    font-weight: bold;
    font-size: 14pt;
}

#topnav {
    width: 100%;
    height: 0px;
}

#mainnav {
    width: 100%;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    background-color: #777777;
    margin: 0px;
    padding-left: 0px;
}

#mainnav p {
    padding-left: 20px;
    margin: 5px 0 5px 0;
}

#mainnav a {
    font-family: arial, helvetica, verdana, sans-serif;
    font-weight: bold;
    padding-right: 15px;
    color: white;
    text-decoration: none;
}

#mainnav a:hover {
    text-decoration: underline;
}


#mainsubtitle {
}

#logo {
    margin-left: 20px;
}

#logo-title {
}

#logo-title img {
    border: none;
    padding-top: 15px;
    padding-bottom: 10px;
}

#logo-title a {
    text-decoration: none;
}

#logo-subtitle {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 14pt;
    padding-bottom: 10px;
}

#outer {
    background:#FFFFFF;
    color:#2C2C21;
    margin-left:auto;
    margin-right:auto;
    width:988px;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
}

#maincontent {
    padding-top: 0px;
    padding-left: 40px;
    padding-right: 50px;
}

#filler {
    height: 100%;
}

#footer {
    text-align: right;
    width: 100%;
    padding: 5px 0 5px 0;
    color: #777777;
    border-bottom: 1px solid #999999;
    background-color: #FFFFFF;
    font-family: sans-serif;
    font-size: 8pt;
}

#footer a {
    color: white;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}
